/*****DEFAULT*****/

:root {
  --preto: #495057;
  --creme: #f8e7c9;
  --cremeclaro: #f7efe2;
  --gelo: #f8f5f2;
  --amarelo: #fbb901;
  --vinho: #a3185b;
  --vinhopastel: #9e6c86;
  --marrom: #876d5b;
  --branco: #fff;
  --cinza: #e8e8ed;
  --verde: #4e6751;
  --cinzaesc: #495057;
  --laranja: #f07d00;
}

/* Reset */

body, h1, h2, h3, p, ul {
  padding: 0px;
  margin: 0px;
}

body {
  font-family: Georgia, serif;
  color: #252525;
}

* {
  list-style: none;
  text-decoration: none;
  margin: 0;
  padding: 0;
  border: 0;
  font-family: "Montserrat", sans-serif;
  box-sizing: border-box;
  font-size: 16px;
}

p {
  line-height: 24px;
}

img {
  display: block;
  max-width: 100%;
}

span {
  font-weight: bold;
}

.container {
  display: flex;
  max-width: 1200px;
  margin: 0 auto;
}

.container-header {
  display: flex;
  max-width: 1200px;
  margin: 0 auto;
}

body {
  background: var(--gelo);
  color: var(--preto);
  font-family: "Montserrat", sans-serif;
  -webkit-font-smoothing: antialiased;
}

.btns {
  border-radius: 8px;
  max-width: 100%;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 0.1em;
  cursor: pointer;
  padding: 15px 15px;
}

.btn-vinho, .btn-verde:hover {
  background: var(--vinho);
  color: var(--amarelo);
}

.btn-vinho:hover {
  background: var(--amarelo);
  color: var(--verde);
}

/* Menu */

header .s-topo {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  padding: 20px 0px 40px;
}

.menu {
  display: flex;
  align-items: center;
}

nav ul, nav li {
  list-style: none;
  margin: 0;
  padding: 0;
}

nav ul {
  display: flex;
}

nav a {
  display: block;
  text-decoration: none;
  text-transform: uppercase;
  /* margin-right: 10px;*/
  color: var(--preto);
  font-weight: bold;
  letter-spacing: 1px;
  font-size: 14px;
  padding: 13px;
}

nav .active a, nav a:hover {
  text-decoration: underline wavy var(--marrom);
  color: var(--marrom);
  transition: color 200ms;
}

nav li .btns {
  background: var(--vinho);
  color: var(--creme);
  margin-left: 100px;
  padding: 15px 15px;
}

nav li .btns:hover {
  background: var(--amarelo);
  color: var(--verde);
}

.menuMobile {
  display: none;
  width: 40px;
  height: 40px;
  margin-top: 40px;
  margin-bottom: 40px;
  /*margin-right: 20px;*/
}

.mm_line {
  height: 3px;
  background-color: var(--vinho);
}

/* Banner */

.banner-geral {
  padding: 60px 0;
}



.banner-item h1 {
  font-size: 68px;
  font-weight: 900;
  color: var(--verde);
  text-decoration: underline wavy var(--amarelo);
  padding-bottom: 32px;
  line-height: 82px;
}

.banner-item h4 {
  font-size: 24px;
  font-weight: 300;
  color: var(--preto);
  padding-bottom: 32px;
  line-height: 31px;
}

.banner-item {
  flex: 1;
  margin: 0 10px;
}

.banner-item img {
  display: block;
  max-width: 100%;
  float: right;
  margin-bottom: 36px;
}

.btn-banner {
  background: var(--verde);
  color: var(--amarelo);
  margin-left: 40%;
  margin-top: 0px;
}

.btn-banner:hover {
  background: var(--amarelo);
  color: var(--verde);
}

.banner-img a {
  margin-top: 100px;
}

.banner-img img {
  padding-bottom: 24px;
}

.blob1 {
  position: absolute;
  left: 5%;
  top: 26%;
  width: 3%;
}

.blob2 {
  position: absolute;
  left: 53%;
  top: 65%;
  bottom: -4%;
  width: 3%;
}

.blob3 {
  position: absolute;
  left: 56%;
  top: 55%;
  width: 3%;
}

.blob4 {
  position: absolute;
  top: 18%;
  right: 14%;
  width: 3%;
}

.blob5 {
  position: absolute;
  left: 20%;
  top: -15%;
  width: 3%;
  margin-top: 0px;
  margin-left: 0%;
}

.blob6 {
  position: absolute;
  top: 13%;
  left: 25%;
  width: 3%;
}

.blob7 {
  position: absolute;
  top: 15%;
  left: 55%;
  width: 3%;
}

.redes-sociais {
  justify-content: center;
  background: var(--verde);
  position: fixed;
  right: 0px;
  z-index: 9999;
  cursor: pointer;
  border-radius: 10px;
}

.redes-sociais img {
  padding: 10px 10px 10px 10px;
  width: 40px;
}

/********* MAIL ********/

.informativo-geral {
  border: 3px dashed #ebebec;
  background: var(--branco);
  padding: 40px 0 40px 0;
}

.info {
  flex-wrap: wrap;
  display: flex;
  justify-content: space-around;
}

.info h2 {
  padding-right: 16px;
  line-height: 24px;
}

span {
  color: var(--vinho);
}

.form-email-mkt input {
  width: 200px;
  height: 47px;
  font-size: 13px;
  background: var(--cinza);
  padding: 1px 6px;
  border-radius: 8px;
}

/** FORMULÁRIO GERAL */

.formphp label.nao-aparece, .formphp input.nao-aparece {
  display: none !important;
}

.formphp- label.nao-aparece, .formphp- input.nao-aparece {
  display: none !important;
}

#form-erro span, #form-send span {
  font-size: 18px;
  line-height: 25px;
  margin-bottom: 10px;
  display: block;
}

#form-send {
  color: #31aa39;
}

#form-erro {
  color: #f64540;
}

/** FINAL FORMULÁRIO GERAL */

/*Animações*/

.js .introducao h1, .js .introducao blockquote, .js .introducao .btn, .js .animar, .js .animar-interno, .js .introducao-interna h1, .js .introducao-interna p {
  opacity: 0;
}

.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

@-webkit-keyframes fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, -20px, 0);
    transform: translate3d(0, -20px, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, -20px, 0);
    transform: translate3d(0, -20px, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

.fadeInDown {
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown;
}

/******* EVENTO PAGINA ****/

.js .js-scroll {
  opacity: 0;
  -webkit-transform: translate3d(-30px, 0, 0);
  transform: translate3d(-30px, 0, 0);
  -webkit-transition: .3s;
  transition: .3s;
}

.js .js-scroll.ativo {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.titulo {
  padding-top: 40px;
  padding-bottom: 40px;
  text-transform: uppercase;
  font-size: 36px;
  text-align: center;
  line-height: 1;
}

.titulo::before {
  content: '';
  display: inline-block;
  margin-right: 5px;
  width: 0;
  height: 0;
  border-left: 14px solid transparent;
  border-right: 15px solid transparent;
  border-bottom: 24px solid var(--verde);
}

.titulo::after {
  content: '';
  display: inline-block;
  margin-left: 5px;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  /*overflow: hidden;*/
  background-color: var(--verde);
}

/* Funcionamento */

.funcionamento {
  padding-bottom: 40px;
}

.funcionamento-item {
  flex: 1;
  margin: 0 10px;
}



.funcionamento-item img {
  width: 55%;
  margin: 0 auto;
  margin-bottom: 20px;
}

.funcionamento p {
  margin: 0 auto;
  text-align: center;
}

/*** QUOTE *****/

.quote {
  background: var(--verde);
  border-top: 2px dashed var(--laranja);
  /*border-bottom: 2px dashed var(--laranja);*/
  padding-bottom: 60px;
}

.quote-in {
  margin: 0 auto;
}

.quote img {
  margin: 0 auto;
  padding: 40px 0 18px;
}

.quote h3 {
  color: var(--creme);
  font-weight: 700;
  font-size: 54px;
  text-align: center;
  letter-spacing: 0.05em;
  font-style: italic;
  margin-bottom: 40px;
}

.quote span {
  color: var(--laranja);
  font-weight: 900;
  font-size: 54px;
}

.quote a {
  margin: 20px 0 40px 0;
  margin-left: 47%;
}

.btn-laranja, .btn-laranja- {
  background: var(--laranja);
  color: var(--gelo);
}

.btn-laranja:hover {
  background: var(--amarelo);
  color: var(--gelo);
}

.btn-laranja-:hover {
  background: var(--amarelo);
  color: var(--gelo);
}

/**PLANOS**/

.s-planos {
  background: url(../img/bg-planos.jpg) no-repeat center;
  background-attachment: fixed;
  background-size: cover;
  padding-bottom: 40px;
  /*-webkit-box-shadow: 2px 684px rgba(251, 185, 1, 0.9) inset;*/
}

.ver-txt {
  margin-top: 20px;
}

.cards {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  grid-gap: 248px;
  margin-top: 20px;
  margin-bottom: 40px;
  /* justify-content: space-between;*/
}

.item-card {
  width: 416px;
  height: 371px;
  background-color: var(--creme);
  border-radius: 6px;
  padding: 12px 20px 13px 16px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.ver-bt {
  margin-top: 88px;
  z-index: 20000000000000000;
}

.ver-bt-edicoes {
  margin-top: 88px;
  z-index: 20000000000000000;
  display: flex;
  grid-gap: 20px;
}

.vinn-bt {
   margin-top: 5px;
  z-index: 20000000000000000;
}

.bg-item {
  background-image: url(../img/border.png);
  width: 424px;
  height: 368px;
  margin: -24px 20px 0 0;
  position: absolute;
  background-size: cover;
}

.bg-item-verde {
  background-image: url(../img/border-verde.png);
  width: 424px;
  height: 368px;
  margin: -24px 20px 0 0;
  position: absolute;
  background-size: cover;
}

.item-card h3 {
  text-align: center;
  font-weight: 800;
  font-size: 30px;
  line-height: 29px;
  color: var(--cinzaesc);
  margin-bottom: 3px;
}

.item-card h4 {
  font-weight: 800;
  font-size: 30px;
  color: var(--vinho);
  text-align: center;
}

.item-card h4.verde {
  font-weight: 800;
  font-size: 30px;
  color: var(--verde);
  text-align: center;
}

.item-card h5 {
  margin-top: 10px;
  margin-bottom: 10px;
}

.preco-atual, .preco-atual-verde {
  text-decoration: line-through;
}

.preco-atual-verde {
  margin: 10px;
}

.item-card p {
  padding: 0px 10px 16px 7px;
  line-height: 25px;
}

p.fret {
  font-size: 12px;
  line-height: 15px;
  text-align: center;
  margin-top: -8px;
}

.item-card h4 {
  font-weight: 800;
  font-size: 30px;
  color: var(--vinho);
  text-align: center;
}

.item-card h5 {
  font-weight: 400;
  margin-bottom: 10px;
}

.btn-vinho- {
  background: var(--vinho);
  color: var(--creme);
  z-index: 200000;
  margin-top: -3px;
  border-radius: 8px;
}

.btn-vinho-:hover {
  background: var(--verde);
  color: var(--amarelo);
}

.btn-verde {
  background: var(--verde);
  color: var(--creme);
  border-radius: 8px;
  z-index: 20000000000;
}

/* JavaScript */
/*Portfólio*/

/*.item-caixas p {
  display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    grid-gap: 248px;
    margin-top: 20px;
    margin-bottom: 40px;
}*/

.cxantiga {
 /* background-color: var(--vinho);*/
  padding-bottom: 40px;
}

.caixa-item-item {
  flex: 1;
  margin: 0 10px;
}



.cxantiga-item img {
  /*width: 55%;*/
  margin: 0 auto;
  margin-bottom: 20px;
  margin-top: 40px;
}

.cxantiga p {
      /* margin: 0 auto; */
      width: 86%;
    
}

.cxant{ text-align: left;}

.portfolio {
	width: 100%;
	background: #000;
	padding: 40px 0;
}

.portfolio .subtitulo {
	color: #fec63e;
}

.portfolio .subtitulo:after {
	background: #fec63e;
}

.portfolio_lista li:last-child {
	margin-top: 20px;
}

.portfolio .call p {
	color: #fff;
}


/* JavaScript */

.js [data-slide] {
  position: relative;
}

.js [data-slide] > * {
  position: absolute;
  top: 0px;
  opacity: 0;
}

.js [data-slide] > .active {
  position: relative;
  opacity: 1;
  transition: opacity 500ms;
}

.js [data-slide-nav] {
	display: block;
	text-align: center;
	margin-top: 20px;
}

.js [data-slide-nav] button {
	display: inline-block;
/*	width: 12px;
	height: 12px;*/
	margin: 4px;
	border: none;
	padding: 0px;
	border-radius: 6px;
	text-indent: -99px;
	overflow: hidden;
	background: #1d1d1d;
}

.js [data-slide-nav] button.active {
	background: #fec63e;
}

.js [data-anime] {
	opacity: 0;
}

.js .fadeInDown {
	transform: translate3d(0, -20px, 0);
}

.js .anime {
	opacity: 1;
	transform: none;
	transition: opacity 800ms, transform 800ms;
}





/** FAQ **/

.faq {
  background: var(--creme);
  padding-bottom: 60px;
  border-bottom: 1px solid #e0e0e0;
}

.faq a {
  margin-left: 43%
}

.faq-container {
  max-width: 960px;
  margin: 0 auto;
}

.faq-lista {
  margin: 0 auto;
  padding-bottom: 40px;
}

.faq-lista dt {
  font-weight: bold;
  margin-top: 40px;
  margin-bottom: 12px;
  color: var(--verde);
  cursor: pointer;
}

.faq-lista dd {
  margin-bottom: 20px;
  margin-left: 30px;
  /*width: 70%;*/
}

.faq-lista dt::before {
  content: "";
  display: inline-block;
  width: 10px;
  height: 10px;
  margin-right: 10px;
  background: var(--laranja);
  border-radius: 5px;
}

.btn-faq {
  margin: 0 auto;
  grid-column: 1 / 4;
  margin-top: 40px;
}

.js .js-accordion dd {
  display: none;
}

.js-accordion dt::after {
  content: "⬎";
  margin-left: 10px;
}

.js-accordion dt.ativo::after {
  content: "⬏";
}

.js-accordion dd.ativo {
  display: block;
  animation: slideDown 0.5s forwards;
}

/*FOOTER */

.footer-info {
  flex: 1;
  margin: 0 10px;

}

.footer-info a {
text-decoration: none;
    color: var(--cinzaesc);
    line-height: 25px;
    font-size: 13px;
}

.footer-info h3 {
  font-weight: bold;
  padding: 30px 0 10px 0;
}

.footer-info p {
  font-size: 1.5em;
  font-style: italic;
}

.footer form {
  flex: 1;
  margin: 0 10px;
  display: flex;
  flex-wrap: wrap;
  align-content: flex-start;
}

.footer form label {
  display: none;
}

.footer-info ul li {
  text-decoration: none;
  color: var(--cinzaesc);
  line-height: 25px;
  font-size: 14px;
}

.footer-logo {
  width: 170px;
  margin-top: 15px;
  padding: 20px 20px 0 20px;
}

.footer_copy {
  display: flex;
  background-color: var(--amarelo);
}

.footer_copy ul {
  padding: 10px;
}

.footer_copy-ft {
  display: flex;
  background-color: var(--verde);
}

.footer_copy-ft ul img {
  padding: 10px;
}

/**RESPONSIVO**/

@media (max-width: 739px) {
  .container {
    flex-direction: column;
    /*padding-right: 20px;*/
  }
  .menuMobile {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
  }
  nav ul {
    flex-direction: column;
    display: none;
    position: absolute;
    left: 0;
    width: 100%;
    background-color: var(--gelo);
    z-index: 200000;
  }
  nav li .btns {
    margin-left: 0;
  }
  .redes-sociais {
    margin-top: 200px;
    opacity: 0.3;
  }
  header .s-topo {
    padding: 0px 10px 0px;
  }
  .banner-geral {
    padding: 0;
    padding-bottom: 40px;
  }
  .banner-geral h1 {
    padding: 0px 0px 40px 0px;
    text-align: center;
    font-size: 46px;
    line-height: 63px;
  }
  .quote h3 {
    font-size: 40px;
  }
  .quote h3 span {
    font-size: 40px;
  }
  .quote a {
    margin-left: 37%;
  }
  .info h2 {
    text-align: center;
    padding-right: 0px;
  }
  .informativo-geral .info .form-email-mkt input {
    margin-top: 15px;
  }
  .form-email-mkt input {
    width: 100%;
  }
  .informativo-geral {
    padding: 40px 20px 40px 20px;
  }
  .banner-geral h4 {
    text-align: center;
  }
  /*.btns {
    margin-left: 33%;
  }*/
  .banner-bt-fr {
    margin-left: 34%;
  }
  .banner-bt {
    margin-left:23%
  }
  .info .btn-vinho {
    margin-top: 16px;
    margin-bottom: 0;
    margin-left: 29%;
  }
  .banner-item img {
    margin-top: 30px;
  }
  .funcionamento-item {
    margin: 0 20px;
  }
  .funcionamento img {
    padding-bottom: 20px;
    border-bottom: 1px dashed;
  }
  .bg-item {
    width: 241px;
    margin: -25px 25px 0 0;
    height: 461px;
  }
  .item-card {
    width: 280px;
    height: auto;
  }
  .bg-item-verde {
    width: 241px;
    height: 335px;
  }
  .item-card .btns {
    margin-left: 0%;
    margin-top: 10px;
  }
  .item-card h5 {
    text-align: center;
  }
  .cards {
    grid-gap: 51px;
  }
  .ver-bt {
    margin-top: 28px;
  }
  .ver-bt-edicoes {
    display: grid;
    grid-gap: 40px;
  }
  .s-planos {
    padding-bottom: 20px;
  }
  .faq-container {
    padding-left: 20px;
    padding-right: 20px;
  }
  .faq a {
    margin-left: 30%;
  }
  .footer-logo {
    margin: 0 auto;
  }
  .footer-info {
    text-align: center;
    margin: 0 auto;
  }
  .footer_copy .container {
    flex-direction: inherit;
  }

  .cxantiga-item {
    margin: 0 25px;
  }

  .portfolio_lista {
    margin-top: 20px;
  }

  .btn-res {
    margin-top: 100px;
  }

  .ver-bt-edicoes {
    margin-top: 40px; }
  /*
  
  .menu-nav {
    margin:0;
 
  }
  
 /* .menu-nav li a.btns {
    margin-left: 0px;
    text-align: center;
    margin-top: 26px;
  }
 
  .menu-nav li a {
    margin-right: 0px;
  }
 */
}

@media (max-width: 1024px) { 

  .container {

      display: flex;
      max-width: 960px;
      margin: 0 auto;
  }
nav li .btns {
  margin-left: 10px;
}

.cards {
  grid-gap: 48px;
}

}

/*@media (max-width: 1024px) { 

  .container {

      display: flex;
      max-width: 1024px;
      margin: 0 auto;
  }


}*/
/*********INTERNO****************/

.s-topo- {
  width: 100%;
  background: url(../img/bg-planos.jpg) no-repeat center;
  background-attachment: fixed;
  background-size: cover;
  /*-webkit-box-shadow: 2px 684px rgba(251, 185, 1, 0.9) inset;*/
}

.s-topo-verde {
  width: 100%;
  background: url(../img/bg-faq.png) no-repeat center;
  background-attachment: fixed;
  background-size: cover;
  /* -webkit-box-shadow: 2px 684px rgba(248, 231, 201, 0.9) inset;*/
}

.banner-int-sb {
  /*background: url(../img/banner-interno-sb.jpg) no-repeat center;
  width: 100%;
  height: 150px;
  background-position: center;
  background-size: cover;*/
  background: url(../img/banner-interno-sb.png) no-repeat center center;
  background-size: cover;
  padding: 90px 0;
}

.titulo-int {
  padding-top: 40px;
  text-transform: uppercase;
  font-size: 36px;
  text-align: center;
}

.sobre-int h4, .caixa-int h4 {
  font-weight: 300;
  color: var(--preto);
  padding-bottom: 20px;
  text-align: center;
}

.container-int {
  max-width: 1200px;
  margin: 0 auto;
}

/**SOBRE**/

.sobre-int {
  background-color: var(--creme);
  padding-bottom: 60px;
}

.sobre-int p {
 
  text-align: center;
  margin: 0px 15px 40px 15px;
}

.sobre-int button {
  margin-top: 40px;
  margin-left: 0;
}

.sobre-int a {
  margin-top: 40px;
  margin-left: 0;
  margin-left: 47%;
}

/*Clube */

.clube {
  padding: 40px 0;
}

.clube-item {
  margin-bottom: 40px;
}

.clube-img, .clube-info {
  flex: 1;
  margin: 0 10px;
}


.clube-item p {
  margin-bottom: 20px;
}

.titulo-int-lef {
  padding-bottom: 10px;
  text-transform: uppercase;
  font-size: 36px;
}
.hr-mare {
border: 2px dashed var(--verde);
    margin-bottom: 42px;}

/**CAIXA DO MES**/

.caixa-int {
  background-color: var(--creme);
}

.caixa-item {
  padding: 40px 0 40px 0;
}

.caixa-img, .caixa-info {
  /*	flex: 1;
  margin: 0 10px;*/
  margin: 0px 15px 0px 15px;
}

.caixa-img img {
  display: block;
  max-width: 100%;
}

.caixa-item p {
  max-width: 700px;
}

.caixa-item a {
  font-size: 1.125em;
  text-transform: uppercase;
  text-decoration: none;
  border: 3px solid;
  color: #252525;
  padding: 10px 20px;
}



.bg-sec {
  background-color: #E5BA8F;
}

.bg-mar {
  background-color: #89456e;
}

.bg-mar-cl {
  background-color: #f2e0ca;
}

.bg-marrom {
  background-color: #876d5b;
}

.bg-maio {
  background-color: #a3185b;
}

.bg-laranja {
  background-color: #f07d00;
}

.bg-verde {
  background-color: #4e6751;
}



@media (max-width: 320px) {
  .form-email-mkt input {
    width: 380px;
}
}

@media (max-width: 739px) {

  .sobre-int a {
    margin-left: 37%;
  }


 
  .clube-img, .clube-info {
    margin-left: 0px;
    margin-right: 0px;
  }
  .clube {
    padding: 0;
  }
  .clube-info a {
    margin-left: 26%;
  }

  .titulo-int-lef {
    padding-top: 20px;
    text-align: center;
  }
  .clube-item p {
    margin-bottom: 24px;
    padding: 20px;
    text-align: center;
  }
  /*.clube-item {
    margin-bottom:0;
  }*/

  .hr-mare {
    margin-bottom: 0px;
    margin-top: 45px;
}

  .maresabor img {
    margin-top: 40px;
  }

  .caixa {
    padding: 0px 0;
  }
  .caixa-item p {
    text-align: center;
  }

  .cxantiga {
    padding-bottom: 0px;
  }

  .cxantiga-item img {
    margin-top: 50px;
  }
}

@media (max-width: 768px) { 
  .container {
    
    /*padding-right: 20px;*/
  }
  .menuMobile {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
  }
  nav ul {
    flex-direction: column;
    display: none;
    position: absolute;
    left: 0;
    width: 100%;
    background-color: var(--gelo);
    z-index: 200000;
  }
  nav li .btns {
    margin-left: 0;
  }
  .redes-sociais {
    margin-top: 200px;
    opacity: 0.3;
  }
  header .s-topo {
    padding: 0px 10px 0px;
  }

  .funcionamento p {
    width: 90%;
  }

    .cxantiga-item {
      margin: 0 20px;
    }
    .ver-bt-edicoes {
      margin-top: 40px; }
     
      .cxant { text-align: center;}

      .faq-container {margin: 0 41px;}
      .form-email-mkt input {
        width: 180px;
      }
      .footer {flex-direction: inherit;}
}

.js [data-anime] {
  opacity: 0;
}

.js .fadeInDown {
  transform: translate3d(0, -20px, 0);
}

.js .anime {
  opacity: 1;
  transform: none;
  transition: opacity 800ms, transform 800ms;
}






/*CAIXAS ANTIGAS**/
.caixa-int-item {padding: 40px 0 40px 0;}

.section-cases--photos, .section-audioint--photos {
  width: 100vw;
  max-width: 900px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 0 auto;
  padding-bottom: 64px;
  /*padding-top: 40px;*/
}

.section-cases--photoarea {
  margin: 10px;
  width: 280px;
  height: 282px;
}

/*.section-cases--photoarea img {
  width: inherit;
  height: inherit;
}
*/
.section-cases--photoinfo {
  position: absolute;
  background-color: rgba(75, 97, 34, 0.5);
  width: inherit;
  height: inherit;
  display: none;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.section-cases--photoinfo h5 {
  font-size: 20px;
  font-weight: 600;
  text-align: center;
}

.section-cases--photoinfo a {
  text-decoration: none;
  color: #fff;
}

.section-cases--photoarea:hover .section-cases--photoinfo {
  display: flex;
}

/*.audiovisual ul {
  display: flex;
  align-items: center;
}

.editorial {
  display: flex;
  align-items: center;
}

.section-cases--photos a {
  padding: 40px 300px;
}

.linha {
  display: flex;
}*/